﻿/*********** #detail_customize styles ***********/
#detail_customize{
	width: 770px;
	background-color: #ffffff;
	margin: 0;
	padding: 0;
	text-align: left;
	border: 0px solid #eeeeee;
}

#specarea{
	width: auto;
	height: auto;
	padding: 0;
	margin: 0px 0 5px 1px;
	background-color: #F0F8FF;
}


#detailLeft{
	float: left;
	width: 450px;
	height: auto;
	padding: 0;
	margin: 15px 0 5px 1px;
}

#detailRight{
	float: right;
	width: 300px;
	margin: 10px 0 5px 0;
	padding: 0;
	border-collapse: collapse;
}
.detailBox{
	margin: 0px 5px 5px 0;
	padding: 5px 0 0px 50px;
}
.detailBox ul {
	margin: 0px;
	padding: 0px;
	width: auto;
	height: auto;
}
.detailBox ul li{
	width: auto;
	height: auto;
	font-size: 16px;
	font-weight: 400;
	letter-spacing: 0.06em;
}


.detailBoxgray{
	margin: 5px 0px 5px 0;
	padding: 10px 50px 10px 0px;
	width: auto;
	height: auto;
}
.detailBoxgray ul {
	margin: 0px;
	padding: 0px;
	width: auto;
	height: auto;
}
.detailBoxgray ul li{
	width: auto;
	height: auto;
	text-align: right;
}

#detail_customize ul {
	list-style: none;
	margin: 0;
	padding: 0;
	width: auto;
}
#detail_customize li {margin-bottom: 3px; padding: 0;}

#detail_customize a:link{text-decoration: none;color: #555555;}
#detail_customize a:visited{text-decoration: none;color: #555555;}
#detail_customize a:hover{text-decoration: underline;color: #333333;}

#detail_customize h2{
	background-color: #eeeeee;
	color: #444444;
	padding-left: 7px;
	line-height: 24px;
	margin: 0;
}

#detail_customize h3{
	color: #555555;
	padding: 3px 0px 0px 8px;
	margin: 0;
}

#detail_customize p{
	margin: 0;
	padding: 3px 6px 6px 8px;
}

#detailSetumei {
	clear: both;
	padding: 10px 10px 20px 10px;
	width: auto;
	font-size: 18px;
}
#detailSetumei p {
	margin: 0px 0px 10px 0px;
	padding: 0px;
	width: auto;
	font-size: 24px;
	text-align: center;
	font-weight: 600;
	color: #252525;
	font-family: 'Noto Sans JP','Noto Serif JP','Noto Sans',"メイリオ", Meiryo,"Hiragino Mincho ProN","HG明朝E","ＭＳ 明朝", serif;
	line-height: 160%;
}
#detailSetumei p span {
	margin: 0px 0px 10px 0px;
	padding: 0px;
	width: auto;
	font-size: 22px;
	color: #CC0000;
	font-weight: 600;
	font-family: 'Noto Serif JP',"Hiragino Mincho ProN","HG明朝E","ＭＳ 明朝", serif;
}
#detailSetumei ul {
	margin: 0px 0px 15px 0px;
	padding: 15px;
	width: auto;
	background-color: #FFF2E6;
	border-radius: 10px;
}
#detailSetumei ul li {
	width: auto;
	font-family: 'Noto Sans JP','Noto Serif JP','Noto Sans',"メイリオ", Meiryo,"Hiragino Mincho ProN","HG明朝E","ＭＳ 明朝", serif;
	font-size: 15px;
	font-weight: 400;
}

/*****在庫テーブルのスタイル***********/
#zaiko-table{
margin-left:10px;
border :1px solid #cccccc;
border-collapse: collapse;
}
.zaiko-tb-th{
text-align:center;
border:1px solid #cccccc;
background-color:#eeeeee;
width:70px;
}
.zaiko-tb-cell{
text-align:center;
border:1px solid #cccccc;
background-color:#ffffff;
width:70px;
}
#souryou_tbl {
	border: 1px solid #CCCCCC;
	margin: 0;
	padding: 0px;
	width: 580px;
	line-height: 140%;
	display: block;
}
#souryou_tbl th {
	background-color: #EFDFCF;
	font-weight: normal;
	border: 1px solid #CCCCCC;
}
#souryou_tbl th#area {
	font-weight: normal;
	width: 70px;
	text-align: center;
}
#souryou_tbl th#chimei {
	font-weight: normal;
	text-align: center;
	width: 270px;
}
#souryou_tbl th#chimei_red {
	font-weight: normal;
	text-align: center;
	width: 380px;
}
#souryou_tbl th#price {
	font-weight: normal;
	width: 300px;
	text-align: center;
}
#souryou_tbl th#price2 {
	background-color: #FFFFFF;
	font-weight: normal;
	text-align: center;
}
#souryou_tbl th#price_red {
	font-weight: normal;
	width: 130px;
	text-align: center;
}
#souryou_tbl td.price {
	font-weight: normal;
	text-align: right;
	color: #FF0000;
	border: 1px solid #CCCCCC;
	padding-right: 10px;
	font-size: 13px;
	width: 80px;
	letter-spacing: 0.1em;
}
#souryou_tbl td.price_red {
	font-weight: normal;
	text-align: right;
	color: #FF0000;
	border: 1px solid #CCCCCC;
	padding-right: 10px;
	font-size: 13px;
	letter-spacing: 0.1em;
}
#souryou_tbl td.price_cool {
	font-weight: normal;
	text-align: right;
	color: #0033CC;
	border: 1px solid #CCCCCC;
	padding-right: 10px;
	font-size: 13px;
	width: 80px;
	letter-spacing: 0.1em;
}
#souryou_tbl td {
	padding: 4px 0px 4px 5px;
	font-weight: normal;
	text-align: left;
	border: 1px solid #CCCCCC;
}
#tokutei_souryou {
	border: 1px solid #CCCCCC;
	margin: 9 auto 0 auto;
	padding: 0px;
	width: 100%;
	line-height: 140%;
	display: block;
	border-spacing: 0px;
	border-collapse: collapse;
}
#tokutei_souryou th {
	padding: 5px 0px 5px 0px;
	border: 1px solid #CCCCCC;
	font-size: 13px;
}
#tokutei_souryou th#area {
	background-color: #FFCC66;
	font-weight: normal;
	width: 20%;
	text-align: center;
}
#tokutei_souryou th#chimei {
	background-color: #FFCC66;
	text-align: center;
	width: 62%;
	font-size: 13px;
}
#tokutei_souryou th#price {
	background-color: #FFCC66;
	width: 18%;
	text-align: center;
	font-size: 13px;
}
#tokutei_souryou td {
	padding: 6px 0px 6px 5px;
	text-align: left;
	border: 1px solid #CCCCCC;
	font-size: 13px;
	background-color: #FFF5EC;
}
#tokutei_souryou td.price {
	font-weight: 300;
	text-align: right;
	color: #CC0000;
	border: 1px solid #CCCCCC;
	padding-right: 10px;
	font-size: 13px;
}
#tokutei_souryou td.price span {
	font-weight: normal;
	color: #0033CC;
	font-size: 11px;
}
#tokutei_tesuu_tbl {
	border: 1px solid #CCCCCC;
	margin: 8 auto 0 auto;
	padding: 0px;
	width: 100%;
	line-height: 140%;
	border-spacing: 1px;
	border-collapse: collapse;
}
#tokutei_tesuu_tbl th {
	background-color: #FFCC66;
	font-weight: normal;
	border: 1px solid #CCCCCC;
}
#tokutei_tesuu_tbl th#order_price {
	background-color: #FFCC66;
	font-weight: normal;
	width: 480px;
	text-align: center;
}
#tokutei_tesuu_tbl th#price {
	background-color: #FFCC66;
	font-weight: normal;
	width: 180px;
	text-align: center;
}
#tokutei_tesuu_tbl td.price {
	font-weight: bold;
	text-align: right;
	color: #FF0000;
	border: 1px solid #CCCCCC;
	padding-right: 10px;
}
#tokutei_tesuu_tbl td {
	padding: 4px 0px 4px 5px;
	font-weight: normal;
	text-align: left;
	border: 1px solid #CCCCCC;
	background-color: #FFF5EC;
}
